Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:38:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muniratu mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  6303153486303153483 Bot:  Please enter your name Customer:  muniratu mohammed Bot:  Hi Muniratu Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303153483 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050
 4323542            02:25 PM, 05th May                     muniratu mohammed                    Okay           02:25 PM, 05th May                   fatma                   Hi Muniratu , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:29 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303153483           02:30 PM, 05th May                   fatma                   +966504323542 Is this your correct contact number ?           02:32 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:34 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:36 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automat
 ically. Please feel free to get in touch with us in case of any unanswered query.           02:38 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519184